@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;700;800&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

html, body {
  font-family: 'Inter', sans-serif;
  background-color: #000000;
  color: #ffffff;
}

a {
  text-decoration: none;
  color: #ffffff;
}

input, textarea {
  font-family: 'Inter', sans-serif;
  font-weight: 300;
  font-size: 15px;
  color: #FFFFFF;

  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
  &::-webkit-scrollbar {
    display: none;
  }
}

.contact-input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px #333333 inset;
  -webkit-text-fill-color: #ffffff;
  caret-color: #ffffff;
  color: #ffffff;
  font-family: 'Inter', sans-serif;
  font-weight: 300;
  font-size: 15px;
}


button {
    border: none;
    background: none;
    color: #ffffff;
}

html {
  font-size: 62.5%;
}

section {
    width: 100%;
}

*, *::before, *::after {
  box-sizing: border-box;
}
